<head>
    <style>
      #fondo {
          background-image: url("https://images.pexels.com/photos/3183183/pexels-photo-3183183.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
          height: 100vh;
          width: 100%;
          background-size: cover;
          background-repeat: no repeat;
          background-position: center;
          background-attachment: fixed;
          padding: 20px;
          margin: auto;
  
      }
  
  </style>
  </head>
    <div id="fondo">
      <div >
          <h2><img src="https://www.tecazuay.edu.ec/assets/img/logo.png" class="ista"></h2>
      </div>
      <h1> </h1>
          <h1 class="test1">PRACTICAS PRE-PROFESIONALES ISTA</h1>
    <!--<div class="container mt-5">
      <div class="row justify-content-center">
          <div class="card">
              <div class="card-body">
                  <h1 class="display-4 mt-1 text-center alert alert-info">PRACTICAS PRE-PROFESIONALES ISTA</h1>
                 
                  <hr>
  
                  <div class="container">
                      <div class="row">
                          <div class="col-4">-->
                             <!-- // <img src="data:image/jpeg;base64,{{user.persona.Foto}}" alt="" class="img-rounded img-responsive" width="300px" /> -->
                              <!--</div>
                          <div class="col-7">
  
                              <h4>{{user.persona.primerNombre}} {{user.persona.segundoNombre}} {{user.persona.primerApellido}} {{user.persona.segundoApellido}}</h4>
                              <p>
                                  <h6>{{user.persona.identificacion}}</h6>
                                  <h6>{{user.persona.correo}}</h6>
                                  <h6>{{user.persona.celular}}</h6>
                                  <h6>{{user.persona.fechaNacimiento}}</h6>
                          </div>
                      </div>
                  </div>
  
                  <h2 class="text-center"> <ins>Indicaciones Generales </ins> </h2>
  
                  <p>1. Sr/Srta. estudiante, LEA DETENIDAMENTE el documento y complete o llene TODO con la información solicitada. <br> 2. Deberá completar el/los documentos con datos CLAROS y PRECISOS. <br> 3. Tenga en cuenta que la información proporcionada
                      será CONFIDENCIAL y será sujeta a VERIFICACIÓN. En caso de comprobarse FALSEDAD de la misma, se determinará a la ELIMINACIÓN de los futuros procesos a los que desee solicitar o postular. </p>
              </div>
  
          </div>
  
      </div>
  
     </div>-->
  </div>